@font-face {
  font-family: 'LibreBaskerville';
  src: url('../fonts/LibreBaskerville/LibreBaskerville-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'LibreBaskerville';
  src: url('../fonts/LibreBaskerville/LibreBaskerville-Bold.ttf') format('truetype');
  font-weight: bold;
}
@font-face {
  font-family: 'LibreBaskerville';
  src: url('../fonts/LibreBaskerville/LibreBaskerville-Italic.ttf') format('truetype');
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/FontAwesome/fontawesome-webfont.eot');
  src: url('../fonts/FontAwesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/FontAwesome/fontawesome-webfont.woff') format('woff'), url('../fonts/FontAwesome/fontawesome-webfont.ttf') format('truetype'), url('../fonts/FontAwesome/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
  margin-top: 0 !important;
}
body {
  font-family: 'LibreBaskerville', 'Georgia', 'serif';
  color: #151515;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .link,
body .btn,
body .button a,
body input[type='submit'] {
  font-family: 'neuzeit-grotesk', 'Arial', 'Helvetica', 'sans-serif';
}
body h1,
body h2,
body h3,
body h4 {
  font-weight: bold;
}
body .btn,
body .button a,
body input[type='submit'] {
  min-width: 100px;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
}
body .table {
  display: table;
  width: 100%;
  height: 100%;
}
body .table .table-cell {
  position: relative;
  display: table-cell;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  z-index: 1;
}
body .table .table-cell * {
  margin-left: auto;
  margin-right: auto;
}
body .post-thumbnail {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
}
body .post-thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
body .post-thumbnail img.maxheight {
  height: 100% !important;
}
body .post-thumbnail img.maxwidth {
  width: 100% !important;
}
body .overlay,
body .overlay::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body .overlay::after {
  content: '';
  background-color: #fff;
  opacity: 0.8;
}
body .overlay.light::after {
  opacity: 0.3;
}
body .overlay.red::after {
  background-color: #fb2500;
}
body .overlay.blue::after {
  background-color: #002d5b;
}
body .overlay.green::after {
  background-color: #239b2f;
}
body .overlay.yellow::after {
  background-color: #fbda00;
}
body .overlay.neutral::after {
  background-color: #000;
  opacity: 0.4;
}
body .grayscale {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
}
body .parallax {
  position: fixed;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
}
body .quote {
  display: inline-block;
  margin: 0 auto 20px;
  max-width: 360px;
}
body .quote img {
  border-radius: 50%;
}
body .quote q {
  display: inline;
  font-size: 12px;
}
body .quote q:before {
  content: open-quote;
}
body .quote q:after {
  content: close-quote;
}
body .quote .quote-from {
  display: inline-block;
  margin-top: 15px;
  font-size: 12px;
  font-style: italic;
}
body .quote .quote-from.quote-link {
  text-decoration: underline;
}
body .mid-banner {
  margin-bottom: 25px;
  z-index: 0 !important;
}
body .mid-banner .overlay {
  overflow: hidden;
  z-index: -1;
}
body .mid-banner .overlay .mid-banner-image {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  height: auto;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
}
body .mid-banner .column {
  color: #fff;
}
body .full-width {
  z-index: 0 !important;
}
body .full-width .overlay {
  overflow: hidden;
  z-index: -1;
}
body .full-width .overlay::after {
  display: none;
}
body .lightbox {
  margin-bottom: 15px;
}
body .lightbox.init .modal {
  display: block !important;
  pointer-events: none;
}
body .lightbox.init .modal * {
  visibility: hidden;
}
body .lightbox .lb-thumb {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
body .lightbox .lb-thumb::after {
  content: 'Click here to view slideshow \00BB';
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #002d5b;
  padding: 2px 5px;
  font-size: 0.9em;
  font-style: italic;
  color: #ffea00;
}
body .lightbox .lb-thumb img {
  width: 100%;
}
body .lightbox .modal .modal-dialog {
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
body .lightbox .modal .modal-dialog .modal-content {
  border: 0;
  border-bottom: 20px solid #fff;
  border-radius: 0;
  padding: 10px;
}
body .lightbox .modal .modal-dialog .modal-content .close {
  position: absolute;
  top: -11px;
  right: -11px;
  width: 24px;
  height: 24px;
  opacity: 1;
}
body .lightbox .modal .modal-dialog .modal-content .close span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 2px solid #e7e7e7;
  border-radius: 50%;
  background-color: black;
  padding-left: 4px;
  text-align: left;
  vertical-align: middle;
  line-height: 19px;
  font-family: 'Arial';
  font-weight: 300;
  color: #b3b3b3;
}
body #wpadminbar {
  position: fixed;
}
body #_atssh {
  width: 0 !important;
  height: 0 !important;
  overflow: hidden;
}
#main-nav {
  position: fixed;
  top: 0;
  margin-bottom: 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(50, 50, 50, 0.2);
  border: none;
  border-radius: 0;
  background-color: #fff;
  z-index: 99;
}
#main-nav.fp-nav {
  position: relative;
  top: auto;
}
#main-nav.fp-nav.navbar-fixed-top {
  position: fixed;
  top: 0;
}
#main-nav a {
  font-family: 'neuzeit-grotesk', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: bold;
  color: #151515;
  text-transform: uppercase;
}
#main-nav .navbar-header .navbar-brand {
  margin: 0;
  padding: 0;
  line-height: 110px;
  height: 110px;
  vertical-align: middle;
}
#main-nav .navbar-header .navbar-brand img {
  max-width: 100%;
  max-height: 100%;
  height: 100%;
}
#main-nav .dropdown-menu {
  right: auto;
  padding: 8px 0;
  font-size: inherit;
}
#main-nav .dropdown-menu li {
  margin-bottom: 3px;
}
#main-nav .dropdown-menu li a {
  margin: 0;
}
#main-nav .button a {
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 6px;
  background-color: #239b2f;
  line-height: normal;
  font-size: 1em;
  color: #fff;
}
#main-nav .donate a {
  background-color: transparent;
  color: #239b2f;
}
.page-header {
  position: fixed;
  margin: 0;
  width: 100%;
  border: none;
  background-color: #002d5b;
  padding: 0;
  color: #fff;
  text-transform: uppercase;
  z-index: 98;
}
.page-header h1 {
  margin: 15px 0;
}
#hero {
  position: relative;
  margin-bottom: 0;
  background-color: transparent;
  overflow: hidden;
}
#hero .hero-content {
  position: relative;
  color: #fff;
  z-index: 1;
}
.content .row,
.content .column {
  -webkit-perspective: none;
  perspective: none;
  z-index: auto;
}
.content #page-content .btn {
  background-color: #239b2f;
  font-size: 1em;
  color: #fff;
}
#main-footer {
  background-color: #002d5b;
  font-family: 'neuzeit-grotesk', 'Arial', 'Helvetica', 'sans-serif';
}
#main-footer.footer-fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
}
#main-footer .widget {
  margin: 20px auto 0;
}
#main-footer .widget h4 {
  color: #fbda00;
}
#main-footer .widget ul {
  margin-top: 20px;
  padding: 0;
  list-style-type: none;
}
#main-footer .widget ul li {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
  line-height: normal;
}
#main-footer .widget ul li a {
  color: #fff;
  text-transform: uppercase;
  background-color: transparent;
}
#main-footer .widget ul li a:hover {
  text-decoration: underline;
}
#main-footer .widget ul li .dropdown-menu {
  position: relative;
  margin-top: 5px;
  font-size: 0.95em;
  background: transparent;
  border: 0;
  box-shadow: none;
}
#main-footer .widget ul li .dropdown-menu li {
  margin-bottom: 3px;
}
#main-footer address {
  margin-bottom: 20px;
  font-size: 11px;
  color: #fff;
}
#main-footer .right-section .social-media .social-icons {
  margin-top: 5px;
}
#main-footer .right-section .social-media .social-icons > li {
  display: inline-block;
  width: auto;
}
#main-footer .right-section .social-media .social-icons > li .fa {
  margin: 2px;
  width: 40px;
  height: 40px;
  border: 1px solid #efefef;
  text-align: center;
}
#main-footer .right-section .social-media .social-icons > li .fa::before {
  line-height: 40px;
  color: #fff;
}
#main-footer .right-section .social-media .social-icons > li .fa.flickr-custom {
  background-color: #fff;
  font-family: 'Arial', 'Helvetica', 'sans-serif';
}
#main-footer .right-section .social-media .social-icons > li .fa.flickr-custom::before,
#main-footer .right-section .social-media .social-icons > li .fa.flickr-custom::after {
  content: '\2022';
  vertical-align: middle;
  font-size: 2.3em;
}
#main-footer .right-section .social-media .social-icons > li .fa.flickr-custom::before {
  color: #1385c4;
}
#main-footer .right-section .social-media .social-icons > li .fa.flickr-custom::after {
  color: #ff0084;
}
#main-footer .right-section .social-media .social-icons > li .fa.fa-facebook {
  background-color: #587aca;
}
#main-footer .right-section .social-media .social-icons > li .fa.fa-twitter {
  background-color: #5dc8ff;
}
#main-footer .right-section .social-media .social-icons > li .fa.fa-linkedin {
  background-color: #0177b5;
}
#main-footer .right-section .social-media .social-icons > li .fa.fa-instagram {
  background-color: #8e714b;
}
#main-footer .right-section .social-media .social-icons > li .fa.fa-youtube {
  background-color: #ee3e00;
}
#main-footer .right-section .guidestar {
  font-family: 'neuzeit-grotesk', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 13px;
  color: #fff;
  line-height: normal;
  text-decoration: none;
}
#main-footer .right-section .guidestar span {
  text-align: center;
}
@media (min-width: 0px) {
  body {
    font-size: 12px;
  }
  body h1 {
    font-size: 30px;
  }
  body h2 {
    font-size: 24px;
  }
  body h3 {
    font-size: 20px;
  }
  body h4 {
    font-size: 14px;
  }
  body h5 {
    font-size: 12px;
  }
  body h6 {
    font-size: 10px;
  }
  body .lightbox .modal .modal-dialog {
    margin: auto 15px;
  }
  #main-nav a {
    margin-left: 0;
  }
  #main-nav .dropdown-menu {
    left: 0px;
  }
  #main-nav .navbar-header .navbar-brand {
    padding-left: 15px;
  }
  #main-nav .navbar-nav {
    padding: 10px 0;
  }
  #main-nav .button {
    margin-top: 10px;
  }
  .mid-banner {
    padding: 40px 0;
  }
  #main-footer .right-section {
    text-align: left;
  }
  #main-footer .right-section .social-media {
    float: none;
    width: 100%;
    text-align: left;
  }
  #main-footer .right-section .social-media .social-icons > li:not(:last-child) {
    margin-right: 0;
  }
  #main-footer .right-section .guidestar {
    display: inline-block;
  }
  #main-footer .right-section .guidestar span {
    display: block;
    padding: 5px 0;
  }
}
@media (min-width: 768px) {
  body {
    font-size: 14px;
  }
  body h1 {
    font-size: 34px;
  }
  body h2 {
    font-size: 28px;
  }
  body h3 {
    font-size: 24px;
  }
  body h4 {
    font-size: 18px;
  }
  body h5 {
    font-size: 14px;
  }
  body h6 {
    font-size: 12px;
  }
  body .lightbox .modal .modal-dialog {
    margin: auto;
  }
  #main-nav.navbar-fixed-top .navbar-brand {
    line-height: 70px;
    height: 70px;
  }
  #main-nav.navbar-fixed-top .navbar-nav {
    padding: 10px 0;
  }
  #main-nav .navbar-header .navbar-brand {
    display: inline;
    padding-left: 0;
  }
  #main-nav .navbar-nav {
    padding: 30px 0;
  }
  #main-nav .navbar-nav .dropdown:last-child .dropdown-menu {
    left: auto;
    right: 0;
  }
  #main-nav .button {
    margin-top: 0;
  }
  #main-nav .button a {
    margin-top: 8px;
    padding: 7px 10px;
  }
  .mid-banner {
    padding: 60px 0;
  }
  #main-footer .right-section {
    text-align: right;
  }
  #main-footer .right-section .social-media {
    float: right;
    width: 216px;
    text-align: center;
  }
  #main-footer .right-section .social-media .social-icons > li:not(:last-child) {
    margin-right: 10px;
  }
}
@media (min-width: 992px) {
  #main-nav a {
    margin-left: 15px;
  }
  #main-nav .dropdown-menu {
    left: 15px;
  }
  #main-footer .right-section .social-media {
    width: 341px;
  }
  #main-footer .right-section .guidestar {
    display: table;
    float: right;
  }
  #main-footer .right-section .guidestar span {
    display: table-cell;
    padding: 0 1px;
    vertical-align: middle;
  }
}
